

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id g4HKpgb01580
for <[email-masked]>; Sat, 18 May 2002 04:51:42 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.2/8.12.2) with ESMTP id g4HKpc8N076179
for <[email-masked]>; Sat, 18 May 2002 04:51:40 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g4HKWV640718;
Fri, 17 May 2002 15:32:31 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 1993807 for [email-masked]; Fri, 17
May 2002 15:31:58 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g4HKVw639400 for
<[email-masked]>; Fri, 17 May 2002 15:31:58 -0500
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
PAA00050 for [email-masked]; Fri, 17 May 2002 15:31:51 -0500
(CDT)
Message-ID:  <[email-masked]>
Date:         Fri, 17 May 2002 15:31:51 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-N: 1. Immediate Delivery Req To Amconsul Calcutta And
Amembassy Dhaka
To: [email-masked]
Status:
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e4000247b8

WTIO21 PGTW 172000
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMCONSUL CALCUTTA AND AMEMBASSY DHAKA
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
140 NM EITHER SIDE OF A LINE FROM 17.3N1 89.4E1 TO 20.8N0 92.2E3
WITHIN THE NEXT 06 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 20 TO 25 KNOTS. METSAT
IMAGERY AT 171930Z1 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 18.5N4 90.5E4. THE SYSTEM IS MOVING NORTHEASTWARD
AT 08 KNOTS.
3. REMARKS:
SATELLITE ANIMATION DEPICTS A SIGNIFICANT INCREASE IN AREAL
COVERAGE AND IMPROVED ORGANIZATION OF THE CONVECTION DURING THE
PAST 12 HOURS. THE CIRCULATION APPEARS TO BE REFLECTED MORE IN
THE MID LEVEL THAN AT THE SURFACE BASED ON THE 171524Z0 37GHZ
TRMM PASS. MAXIMUM SUSTAINED WINDS ARE ESTIMATED 20 TO 25 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 995 MB. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
DURING THE NEXT 24 HOURS IS GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
182000Z1.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.